@media only screen and (min-width: 59.5em) and (max-width:62em){ /*Fix For Google Nexus 7(2012),Fix For Google Nexus 7(2013)*/
::i-block-chrome, table, thead, tbody, th, td, tr {
	display: block;
	}
	
::i-block-chrome, thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
	}
	
::i-block-chrome, td {
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
	margin-top:26px;
	}
	
::i-block-chrome, table td{
	border-right:none; 
	padding-bottom:15px;
	}
	
::i-block-chrome, #master-wrapper .container {
	width: inherit;
	}
	
::i-block-chrome, .column, .columns {
	margin-left: 12px;
	margin-right: 81px;
	}

::i-block-chrome, .container{
	width:inherit;
	}	
	
::i-block-chrome, .outer-container{
	width:945px;
	}
	
::i-block-chrome, .tp-caption {
	position: relative;
	padding-top: 30px;
	}
	
::i-block-chrome, .vjs-default-skin{
	width: 100% !important; 
	height: 349px !important;
	}
	
::i-block-chrome, .testimonials-wrapper ul{
	position: relative;
	transform: translate3d(-2980.07px, 0px, 0px);
	transition-duration: 0s;
	}
	
::i-block-chrome, .testimonials-wrapper {
	height: auto;
	width: 640px;
	margin-left:-43px;
	}
		
::i-block-chrome, .middle {
	width: 69%;
	margin:-70px auto;
	float:none;
	}
	
::i-block-chrome, .testimonials-summary {
	width:655px;
	}

::i-block-chrome, .container #content {
    float: left;
    margin-left: 20px;
	}
	
::i-block-chrome, h1{
	margin-left:-5px;
	}
	
::i-block-chrome, .aq-block {
    width: 108%;
	}
	
::i-block-chrome, .portfolio-wrapper {
    float: left;
    margin-left: 55px;
    width: 96%;
	}

::i-block-chrome, #span14 {
    margin-left: 25px;
	}

::i-block-chrome, .span3{
	height: 270px;
	}
	
::i-block-chrome, #span13_ctext, #span16_ctext,#span19_ctext{
	border-left:none;
	margin-left:-15px;
	}
	
::i-block-chrome, #span14_ctext, #span18_ctext{
	padding-left:17px;
	border-left:1px solid #bbbbbb;
	height: 270px;
	}
	
::i-block-chrome, .boxes-in-love ul li.three-columns {
	width: 33%;
	float: left;
	height: 490px;
	}
	
::i-block-chrome, .content-container {
	margin: 0 auto;
	width:auto;
	}
	
::i-block-chrome, .promo-content-container {
	margin: 0 auto;
	padding-top: 20px;
	width:auto;
	}
	
::i-block-chrome, .table_tr{
	width: auto;
	margin-left: 25px;
	}
	
::i-block-chrome, .spa31{
	margin-left: 30px;
	}
	
::i-block-chrome, .spa32{
	margin-left: 340px;
	margin-top: -42px;
	}
	
::i-block-chrome, .spa33{
	margin-left: 625px;
	margin-top: -71px;
	}
	
::i-block-chrome, .spa34{
	margin-left: 30px;
	margin-top: 175px;
	}
	
::i-block-chrome, .spa35{
	margin-left: 340px;
	margin-top: -94px;
	border-bottom: 1px solid #eee;
	}
	
::i-block-chrome, .spa36{
	margin-left: 40px;
	margin-top: -207px;
	}
	
::i-block-chrome, .spa37{
	margin-left: 340px;
	margin-top: -73px;
	}
	
::i-block-chrome, .spa38{
	margin-left: 625px;
	margin-top: -73px;
	}
	
::i-block-chrome, .spa39{
	border: medium none;
	margin-left: 30px;
	margin-top: 140px;
	}
	
::i-block-chrome, .spa40{
	border:none; 
	margin-left: 350px;
	margin-top: -72px;
	}
		
::i-block-chrome, .site-cooler-footer {
	margin: 0 auto;
	padding: 20px 0 16px;
	}
	
::i-block-chrome, .site-footer, .footer-global-watercooler {
	margin: 0 ;
	width: inherit;
	}
	
::i-block-chrome, #footer ul {
	margin: -18px 0 10px 60px;
	}
	
::i-block-chrome, #footer .footer-legal {
	margin: 0 3px 10px 3px;
	padding: 10px 0;
	}
	
::i-block-chrome, .footer-copyright{
	float: right;
	margin-right: 10px;
	}
	
::i-block-chrome, .footer-links{
	margin-left: -1px;
	}
	
::i-block-chrome, .tp-caption.large_text{
	width: 305px; 
	margin-top:-50px;
	}
	
::i-block-chrome, .tp-caption.medium_greybox{
	width: 270px;
	margin-top:12px;
	}
	
::i-block-chrome, .tp-caption.medium_greyboxed{
	margin-left:40px;
	margin-top:-7px;
	}
	
::i-block-chrome, .tp-caption.small_whiteboxed{
	margin-left:40px;
	margin-top:-7px;
	}
	
::i-block-chrome, .tp-caption.very_large_text{
	margin-left:40px;
	margin-top:-30px;
	}
	
::i-block-chrome, .tp-caption.medium_grey{
	margin-left:40px;
	}
	
::i-block-chrome, #tp-caption_image_box{
	margin:0px; 
	padding:0;
	}

}

@media only screen and (min-width: 57em) and (max-width:59em){
::i-block-chrome, table, thead, tbody, th, td, tr {
	display: block;
	}

::i-block-chrome, thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
	}
	
::i-block-chrome, td {
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
	margin-top:26px;
	}
	
::i-block-chrome, table td{
	border-right:none; 
	padding:0px 0px 20px 0px;
	}
	
::i-block-chrome, #master-wrapper .container {
	width: inherit;
	}
	
::i-block-chrome, .column, .columns {
	margin-left: 12px;
	margin-right: 81px;
	}

::i-block-chrome, .container{
	width:inherit;
	}	
	
::i-block-chrome, .outer-container{
	width:925px;
	}
	
::i-block-chrome, .tp-caption {
	position: relative;
	padding-top: 30px;
	}
	
::i-block-chrome, #tp_caption_video{
	margin-left: 8px;
	}	
	
::i-block-chrome, .evo_vido_h3 {
    margin-left:0px;
	width:100%;
	text-align:center;
	}
	
::i-block-chrome, #video_705 {
    margin-top: 50px;
	}

::i-block-chrome, .mouse_vido_h3 {
	margin-right:0px;
	margin-top: 20px;
    padding-bottom: 20px;
	width:100%;
	text-align:center;
	}
		
::i-block-chrome, .vjs-default-skin{
	width: 100% !important; 
	height: 350px !important;
	}
	
::i-block-chrome, .testimonials-wrapper ul{
	position: relative;
	transform: translate3d(-2980.07px, 0px, 0px);
	transition-duration: 0s;
	}
	
::i-block-chrome, .testimonials-wrapper {
	height: auto;
	width: 640px;
	margin-left:-13px;
	}
		
::i-block-chrome, .middle {
	width:71%;
	margin:-70px auto;
	float:none;
	}
	
::i-block-chrome, .testimonials-summary {
	width:655px;
	}

::i-block-chrome, .container #content {
    float: left;
    margin-left: 20px;
	}
	
::i-block-chrome, h1{
	margin-left:-5px;
	}
	
::i-block-chrome, .aq-block {
    width: 108%;
	}
	
::i-block-chrome, .portfolio-wrapper {
    float: left;
    margin-left: 40px;
    width: 96%;
	}

::i-block-chrome, #span14 {
    margin-left: 25px;
	}

::i-block-chrome, .span3{
	height: 270px;
	}
	
::i-block-chrome, #span13_ctext, #span16_ctext,#span19_ctext{
	border-left:none;
	margin-left:-15px;
	}
	
::i-block-chrome, #span14_ctext, #span18_ctext{
	padding-left:17px;
	border-left:1px solid #bbbbbb;
	height: 270px;
	}
	
::i-block-chrome, #span20_ctext {
	width: 283px;
	}

::i-block-chrome, .boxes-in-love ul li.three-columns {
	width: 33%;
	float: left;
	height: 490px;
	}
	
::i-block-chrome, .content-container {
	margin: 0 auto;
	width:auto;
	}
	
::i-block-chrome, .promo-content-container {
	margin: 0 auto;
	padding-top: 20px;
	width:auto;
	}
	
::i-block-chrome, .table_tr{
	width: auto;
	margin-left: 25px;
	}
	
::i-block-chrome, .spa31{
	margin-left: 30px;
	}
	
::i-block-chrome, .spa32{
	margin-left: 340px;
	margin-top: -42px;
	}
	
::i-block-chrome, .spa33{
	margin-left: 625px;
	margin-top: -71px;
	}
	
::i-block-chrome, .spa34{
	margin-left: 30px;
	margin-top: 175px;
	}
	
::i-block-chrome, .spa35{
	margin-left: 340px;
	margin-top: -94px;
	border-bottom: 1px solid #eee;
	}
	
::i-block-chrome, .spa36{
	margin-left: 40px;
	margin-top: -207px;
	}
	
::i-block-chrome, .spa37{
	margin-left: 340px;
	margin-top: -73px;
	}
	
::i-block-chrome, .spa38{
	margin-left: 625px;
	margin-top: -73px;
	}
	
::i-block-chrome, .spa39{
	border: medium none;
	margin-left: 30px;
	margin-top: 140px;
	}
	
::i-block-chrome, .spa40{
	border:none; 
	margin-left: 350px;
	margin-top: -72px;
	}
		
::i-block-chrome, .site-cooler-footer {
	margin: 0 auto;
	padding: 20px 0 16px;
	}
	
::i-block-chrome, .site-footer, .footer-global-watercooler {
	margin: 0 ;
	width: inherit;
	}
	
::i-block-chrome, #footer ul {
	margin: -18px 0 10px 60px;
	}
	
::i-block-chrome, #footer .footer-legal {
	margin: 0 3px 10px 3px;
	padding: 10px 0;
	}
	
::i-block-chrome, .footer-copyright{
	float: right;
	margin-right: 10px;
	}
	
::i-block-chrome, .footer-links{
	margin-left: -1px;
	}
	
::i-block-chrome, .follow_us {
	margin-right: 0px;
	}
	
::i-block-chrome, .fb_fan {
	float: left;
	margin-left: 45px;
	}
	
::i-block-chrome, .tp-caption.large_text{
	width: 305px; 
	margin-top:-50px;
	}
	
::i-block-chrome, .tp-caption.medium_greybox{
	width: 270px;
	margin-top:12px;
	}
	
::i-block-chrome, .tp-caption.medium_greyboxed{
	margin-left:40px;
	margin-top:-7px;
	}
	
::i-block-chrome, .tp-caption.small_whiteboxed{
	margin-left:40px;
	margin-top:-7px;
	}
	
::i-block-chrome, .tp-caption.very_large_text{
	margin-left:40px;
	margin-top:-30px;
	}
	
::i-block-chrome, .tp-caption.medium_grey{
	margin-left:40px;
	}
	
::i-block-chrome, #tp-caption_image_box{
	margin:0px; 
	padding:0;
	}

}

@media only screen and (min-width: 49.5em) and (max-width:51em){ /*Fix For Kindle Fire HD 8.9 */
::i-block-chrome, .column, .columns {
	display: inline;
	float: left;
	margin-left: 1px;
	margin-right: 30px;
	}
	
::i-block-chrome, .sf-menu a {
	padding: 0.75em 0.7em;
	}	
	
::i-block-chrome, .bbb{
	margin-right:-1px;
	}
	
::i-block-chrome, table, thead, tbody, th, td, tr {
	display: block;
	}
	
::i-block-chrome, thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
	}
	
::i-block-chrome, td {
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	margin-top:26px;
	}
	
::i-block-chrome, table td{
	border-right:none;
	padding-bottom:15px;
	}

::i-block-chrome, .container{
	width:inherit;
	}
	
::i-block-chrome, .outer-container{
	width:780px;
	}
	
::i-block-chrome, .middle {
	width: 73%;
	margin:-70px auto;
	float:none;
	}
	
::i-block-chrome, .tp-caption {
	position: relative;
	padding-top: 30px;
	}
	
::i-block-chrome, .vjs-default-skin{
	width: 100% !important;
	height: 305px !important;
	}
		
::i-block-chrome, .testimonials-wrapper {
	height: auto;
	width: 555px;
	margin-left:-13px;
	}
	
::i-block-chrome, .testimonials-summary {
	width:570px;
	}
	
::i-block-chrome, .testimonials-summary blockquote{
	height:auto;
	}
	
::i-block-chrome, h1{
	margin-left:-5px;
	}

::i-block-chrome, .aq-block {
    width: 100%;
	}

::i-block-chrome, .aq-template-wrapper .aq_span12 {
    width: 100%;
	}

::i-block-chrome, #aq_heading{
	margin-left:40px;
	}
	
::i-block-chrome, .portfolio-wrapper {
    float: left;
    margin-left: 30px;
    width: 101%;
	}

::i-block-chrome, .boxes-in-love ul li.three-columns {
    float: left;
    height: 475px;
    width: 33%;
	}

::i-block-chrome, #span14 {
    margin-left: 25px;
	}

::i-block-chrome, #span13_ctext, #span16_ctext,#span19_ctext{
	border-left:none;
	margin-left:-15px;
	}
	
::i-block-chrome, #span14_ctext, #span18_ctext{
	padding-left:17px;
	border-left:1px solid #bbbbbb;
	height: 256px;
	}
	
::i-block-chrome, .promo-content-container {
	width:auto;
	}
	
::i-block-chrome, .table_tr{
	width: auto;
	margin-left: 25px;
	}
	
::i-block-chrome, .spa31{
	margin-left: 105px;
	}
	
::i-block-chrome, .spa32{
	margin-left: 435px;
	margin-top: -42px;
	}
	
::i-block-chrome, .spa33{
	margin-left: 105px;
	margin-top: 150px;
	}
	
::i-block-chrome, .spa34{
	margin-left: 435px;
	margin-top: -45px;
	}
	
::i-block-chrome, .spa35{
	margin-left: 105px;
	margin-top: 125px;
	border-bottom: 1px solid #eee;
	}
	
::i-block-chrome, .spa36{
	margin-left: 105px;
	margin-top: -432px;
	}
	
::i-block-chrome, .spa37{
	margin-left: 435px;
	margin-top: -73px;
	}
	
::i-block-chrome, .spa38{
	margin-left: 105px;
	margin-top: 130px;
	}
	
::i-block-chrome, .spa39{
	margin-left: 440px;
	margin-top: -73px;
	}
	
::i-block-chrome, .spa40{
	border:none; 
	margin-left: 105px;
	margin-top: 155px;
	}
		
::i-block-chrome, .site-cooler-footer {
	padding: 20px 0 16px;
	}
	
::i-block-chrome, .site-footer, .footer-global-watercooler {
	width: inherit;
	}
	
::i-block-chrome, #footer ul {
	margin: -18px 0 10px 60px;
	}
	
::i-block-chrome, #footer .footer-legal {
	margin: 0 3px 10px 3px;
	padding: 10px 0;
	}
	
::i-block-chrome, .footer-copyright{
	margin-right: 15px;
	}
	
::i-block-chrome, .tp-caption.large_text{
	width: 270px; 
	margin-top:-60px;
	}
	
::i-block-chrome, .tp-caption.medium_greybox{
	width: 235px;
	margin-top:6px;
	}
	
::i-block-chrome, .tp-caption.medium_greyboxed{
	margin-left:40px;
	margin-top:-8px;
	}
	
::i-block-chrome, .tp-caption.small_whiteboxed{
	margin-left:40px;
	margin-top:-8px;
	}
	
::i-block-chrome, .tp-caption.very_large_text{
	margin-left:40px;
	margin-top:-30px;
	}
	
::i-block-chrome, .tp-caption.medium_grey{
	margin-left:40px;
	}
	
::i-block-chrome, #tp-caption_image_box{
	margin:0px; 
	padding:0;
	}
	
::i-block-chrome, .blockquote_2{
	margin-top: -65px;
	}
	
::i-block-chrome, .nw:before{
	top: 39px;
	}

}

@media only screen and (min-width: 48.5em) and (max-width:49.5em){
::i-block-chrome, #master-wrapper .container .one.column, #master-wrapper .container .two.columns, #master-wrapper .container .three.columns,#master-wrapper .container .four.columns,#master-wrapper .container .five.columns,#master-wrapper .container .six.columns,#master-wrapper .container .seven.columns,#master-wrapper .container .eight.columns,#master-wrapper .container .nine.columns,#master-wrapper .container .ten.columns,#master-wrapper .container .eleven.columns,#master-wrapper .container .twelve.columns,#master-wrapper .container .one-third.column,#master-wrapper .container .two-thirds.column,.col2-set .col-1, .col2-set .col-2, .su-column,.bottom-wrapper .columns.floatright,article.portfolio_pt .entry-content{
	width:auto;
	}
	
::i-block-chrome, .column, .columns {
	display: inline;
	float: left;
	margin-left: 11px;
	margin-right: 17px;
	}
	
::i-block-chrome, .sf-menu a {
	padding: 0.75em 0.7em;
	}	
	
::i-block-chrome, .bbb{
	margin-right:-1px;
	}
	
::i-block-chrome, table, thead, tbody, th, td, tr {
	display: block;
	}
	
::i-block-chrome, thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
	}
	
::i-block-chrome, td {
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	margin-top:26px;
	}
	
::i-block-chrome, table td{
	border-right:none;
	padding-bottom:15px;
	}

::i-block-chrome, .container{
	width:inherit;
	}
	
::i-block-chrome, .outer-container{
	width:770px;
	}
	
::i-block-chrome, .middle {
	width: 85%;
	margin:-70px auto;
	float:none;
	}
	
::i-block-chrome, .tp-caption {
	position: relative;
	padding-top: 30px;
	}
	
::i-block-chrome, #tp_caption_video{
	margin-left: -3px;
	}	
	
::i-block-chrome, .evo_vido_h3 {
    margin-left:0px;
	width:100%;
	text-align:center;
	}
	
::i-block-chrome, #video_705 {
    margin-top: 50px;
	}

::i-block-chrome, .mouse_vido_h3 {
	margin-right:0px;
	margin-top: 20px;
    padding-bottom: 20px;
	width:100%;
	text-align:center;
	}
		
::i-block-chrome, .vjs-default-skin{
	width: 100% !important;
	height: 350px !important;
	}
		
::i-block-chrome, .testimonials-wrapper {
	height: auto;
	width: 555px;
	margin-left:-13px;
	}
	
::i-block-chrome, .testimonials-summary {
	width:570px;
	}
	
::i-block-chrome, .testimonials-summary blockquote{
	height:auto;
	}
	
::i-block-chrome, h1{
	margin-left:-5px;
	}

::i-block-chrome, .aq-block {
    width: 100%;
	}

::i-block-chrome, .aq-template-wrapper .aq_span12 {
    width: 100%;
	}

::i-block-chrome, #aq_heading{
	margin-left:40px;
	}
	
::i-block-chrome, .portfolio-wrapper {
    float: left;
    margin-left: 20px;
    width: 100%;
	}

::i-block-chrome, .boxes-in-love ul li.three-columns {
    float: left;
    height: 475px;
    width: 33%;
	}

::i-block-chrome, #span14 {
    margin-left: 25px;
	}

::i-block-chrome, #span13_ctext, #span16_ctext,#span19_ctext{
	border-left:none;
	margin-left:-15px;
	}
	
::i-block-chrome, #span14_ctext, #span18_ctext{
	padding-left:17px;
	border-left:1px solid #bbbbbb;
	height: 256px;
	}
	
::i-block-chrome, #span20_ctext{
	width: 244px;
	}
	
::i-block-chrome, .promo-content-container {
	width:auto;
	}
	
::i-block-chrome, .table_tr{
	width: auto;
	margin-left: 25px;
	}
	
::i-block-chrome, .spa31, .spa33, .spa35, .spa36, .spa38, .spa40{
	margin-left: 105px;
	}

::i-block-chrome, .spa32, .spa34, .spa37, .spa39{
	margin-left: 435px;
	}
	
::i-block-chrome, .spa32{
	margin-left: 435px;
	margin-top: -42px;
	}
	
::i-block-chrome, .spa33{
	margin-top: 150px;
	}
	
::i-block-chrome, .spa34{
	margin-top: -45px;
	}
	
::i-block-chrome, .spa35{
	margin-top: 125px;
	border-bottom: 1px solid #eee;
	}
	
::i-block-chrome, .spa36{
	margin-top: -432px;
	}
	
::i-block-chrome, .spa37{
	margin-top: -73px;
	}
	
::i-block-chrome, .spa38{
	margin-top: 130px;
	}
	
::i-block-chrome, .spa39{
	margin-top: -73px;
	}
	
::i-block-chrome, .spa40{
	border:none; 
	margin-top: 155px;
	}
		
::i-block-chrome, .site-cooler-footer {
	padding: 20px 0 16px;
	}
	
::i-block-chrome, .site-footer, .footer-global-watercooler {
	width: inherit;
	}
	
::i-block-chrome, #footer ul {
	margin: -18px 0 10px 60px;
	}
	
::i-block-chrome, #footer .footer-legal {
	margin: 0 3px 10px 3px;
	padding: 10px 0;
	}
	
::i-block-chrome, .footer-copyright{
	margin-right: 15px;
	}
	
::i-block-chrome, .follow_us {
	margin: 8px 0 0 90px;
	}
	
::i-block-chrome, .fb_fan {
	margin-left:45px;
	}
	
::i-block-chrome, .tp-caption.large_text{
	width: 270px; 
	margin-top:-60px;
	}
	
::i-block-chrome, .tp-caption.medium_greybox{
	width: 235px;
	margin-top:6px;
	}
	
::i-block-chrome, .tp-caption.medium_greyboxed{
	margin-left:40px;
	margin-top:-8px;
	}
	
::i-block-chrome, .tp-caption.small_whiteboxed{
	margin-left:40px;
	margin-top:-8px;
	}
	
::i-block-chrome, .tp-caption.very_large_text{
	margin-left:40px;
	margin-top:-30px;
	}
	
::i-block-chrome, .tp-caption.medium_grey{
	margin-left:40px;
	}
	
::i-block-chrome, #tp-caption_image_box{
	margin:0px; 
	padding:0;
	}
	
::i-block-chrome, .blockquote_2{
	margin-top: -65px;
	}
	
::i-block-chrome, .nw:before{
	top: 39px;
	}
	
::i-block-chrome, .mean-container a.meanmenu-reveal{
	line-height:23px;
	}
}

@media only screen and (min-width: 46em) and (max-width:48.5em){/*Fix for Apple Ipad*/
::i-block-chrome, #master-wrapper .container .one.column,#master-wrapper .container .two.columns,#master-wrapper .container .three.columns,#master-wrapper .container .four.columns,#master-wrapper .container .five.columns,#master-wrapper .container .six.columns,#master-wrapper .container .seven.columns,#master-wrapper .container .eight.columns,#master-wrapper .container .nine.columns,#master-wrapper .container .ten.columns,#master-wrapper .container .eleven.columns,#master-wrapper .container .twelve.columns,#master-wrapper .container .one-third.column,#master-wrapper .container .two-thirds.column,.col2-set .col-1, .col2-set .col-2, .su-column,.bottom-wrapper .columns.floatright,article.portfolio_pt .entry-content{
	width:auto;
	}
	
::i-block-chrome, .column, .columns {
	display: inline;
	float: left;
	margin-left: 11px;
	margin-right: -72px;
	}
	
::i-block-chrome, .sf-menu a {
	padding: 0.75em 0.7em;
	}	
	
::i-block-chrome, .bbb{
	margin-right:-1px;
	}
	
::i-block-chrome, .mean-container a.meanmenu-reveal{
	line-height:23px;
	}	
	
::i-block-chrome, table, thead, tbody, th, td, tr {
	display: block;
	}
	
::i-block-chrome, thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
	}
	
::i-block-chrome, td {
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	margin-top:26px;
	}
	
::i-block-chrome, table td{
	border-right:none;
	padding-bottom:15px;
	}

::i-block-chrome, .container{
	width:inherit;
	}
	
::i-block-chrome, .outer-container{
	width:750px;
	}
	
::i-block-chrome, .middle {
	width: 76%;
	margin:-70px auto;
	float:none;
	}
	
::i-block-chrome, .tp-caption {
	position: relative;
	padding-top: 30px;
	}
	
::i-block-chrome, .vjs-default-skin{
	width: 100% !important;
	height: 305px !important;
	}
		
::i-block-chrome, .testimonials-wrapper {
	height: auto;
	width: 555px;
	margin-left:-43px;
	}
	
::i-block-chrome, .testimonials-summary {
	width:570px;
	}
	
::i-block-chrome, .testimonials-summary blockquote{
	height:auto;
	}
	
::i-block-chrome, h1{
	margin-left:-5px;
	}

::i-block-chrome, .aq-block {
    width: 100%;
	}

::i-block-chrome, .aq-template-wrapper .aq_span12 {
    width: 100%;
	}

::i-block-chrome, #aq_heading{
	margin-left:40px;
	}
	
::i-block-chrome, .portfolio-wrapper {
    float: left;
    margin-left: 20px;
    width: 106%;
	}

::i-block-chrome, .boxes-in-love ul li.three-columns {
    float: left;
    height: 475px;
    width: 33%;
	}

::i-block-chrome, #span14 {
    margin-left: 25px;
	}

::i-block-chrome, #span13_ctext, #span16_ctext,#span19_ctext{
	border-left:none;
	margin-left:-15px;
	}
	
::i-block-chrome, #span14_ctext, #span18_ctext{
	padding-left:17px;
	border-left:1px solid #bbbbbb;
	height: 256px;
	}
	
::i-block-chrome, .promo-content-container {
	margin: 0 auto;
	padding-top: 20px;
	width:auto;
	}
	
::i-block-chrome, .table_tr{
	width: auto;
	margin-left: 10px;
	}
	
::i-block-chrome, .spa31, .spa33, .spa35, .spa36, .spa38, .spa40{
	margin-left: 50px;
	}

::i-block-chrome, .spa31, .spa32, .spa33, .spa34, .spa35, .spa36, .spa37, .spa38, .spa39, .spa40 {
	padding: 10px 0px;
	float: none;
	width: 40%;
	}
	
::i-block-chrome, .spa32, .spa34, .spa37, .spa39{
	margin-left: 435px;
	}
	
::i-block-chrome, .spa32{
	margin-left: 435px;
	margin-top: -42px;
	}
	
::i-block-chrome, .spa33{
	margin-top: 150px;
	}
	
::i-block-chrome, .spa34{
	margin-top: -45px;
	}
	
::i-block-chrome, .spa35{
	margin-top: 125px;
	border-bottom: 1px solid #eee;
	}
	
::i-block-chrome, .spa36{
	margin-top: -432px;
	}
	
::i-block-chrome, .spa37{
	margin-top: -73px;
	}
	
::i-block-chrome, .spa38{
	margin-top: 130px;
	}
	
::i-block-chrome, .spa39{
	margin-top: -73px;
	}
	
::i-block-chrome, .spa40{
	border:none; 
	margin-top: 155px;
	}
		
::i-block-chrome, .site-cooler-footer {
	margin: 0 auto;
	padding: 20px 0 16px;
	}
	
::i-block-chrome, .site-footer, .footer-global-watercooler {
	margin: 0 ;
	width: inherit;
	}
	
::i-block-chrome, #footer ul {
	margin: -18px 0 10px 60px;
	}
	
::i-block-chrome, #footer .footer-legal {
	margin: 0 3px 10px 3px;
	padding: 10px 0;
	}
	
::i-block-chrome, .footer-copyright{
	margin-right: 15px;
	}
	
::i-block-chrome, .tp-caption.large_text{
	width: 270px; 
	margin-top:-60px;
	}
	
::i-block-chrome, .tp-caption.medium_greybox{
	width: 235px;
	margin-top:6px;
	}
	
::i-block-chrome, .tp-caption.medium_greyboxed{
	margin-left:40px;
	margin-top:-8px;
	}
	
::i-block-chrome, .tp-caption.small_whiteboxed{
	margin-left:40px;
	margin-top:-8px;
	}
	
::i-block-chrome, .tp-caption.very_large_text{
	margin-left:40px;
	margin-top:-30px;
	}
	
::i-block-chrome, .tp-caption.medium_grey{
	margin-left:40px;
	}
	
::i-block-chrome, #tp-caption_image_box{
	margin:0px; 
	padding:0;
	}
	
::i-block-chrome, .blockquote_2{
	margin-top: -65px;
	}
	
::i-block-chrome, .nw:before{
	top: 39px;
	}
}

@media only screen and (min-width: 40em) and (max-width:42em){
::i-block-chrome, table, thead, tbody, th, td, tr {
	display: block;
	}
	
::i-block-chrome, thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
	}
	
::i-block-chrome, td {
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	margin-top:26px;
	}
	
::i-block-chrome, td{
	width:auto;
	}
	
::i-block-chrome, table td{
	border-right:none; 
	padding-bottom:20px;
	}
	
::i-block-chrome, .mean-container .mean-bar{
	margin-right:50px;
	}
	
::i-block-chrome, .mean-container a.meanmenu-reveal{
	line-height:22px;
	}
	
::i-block-chrome, .bbb{
	margin-top:-5px;
	margin-right:150px;
	}
	
::i-block-chrome, .column, .columns{
	margin-left:50px;
	}
	
::i-block-chrome, .sf-menu li {
	white-space: normal;
	}

::i-block-chrome, .container{
	width:inherit;
	}
	
::i-block-chrome, .outer-container{
	width:642px;
	}
	
::i-block-chrome, .middle {
	width: 82%;
	margin:-70px auto;
	float:none;
	}
	
::i-block-chrome, .tp-caption {
	position: relative;
	padding-top: 30px;
	}
	
::i-block-chrome, #tp_caption_video{
	margin-left: 20px;
	}	
	
::i-block-chrome, .evo_vido_h3 {
	float:left;
    margin-left:0px;
	width:90%;
	text-align:center;
	}
	
::i-block-chrome, #video_705 {
    margin-top: 50px;
	}

::i-block-chrome, .mouse_vido_h3 {
	float:left;
	margin-left:0px;
	margin-right:0px;
	margin-top: 20px;
    padding-bottom: 20px;
	width:90%;
	text-align:center;
	}
	
::i-block-chrome, #video_705-video {
    float: left;
    margin-left: 0px;
	}
		
::i-block-chrome, .testimonials-summary{
	width:485px;
	}
	
::i-block-chrome, .testimonials-wrapper {
	height: auto;
	width: 474px;
	margin-left:-28px;
	}
	
::i-block-chrome, h1{
	margin-left:-5px;
	}
	
::i-block-chrome, #aq_heading{
	margin-left: 30px;
	}

::i-block-chrome, .container #content {
    float: left;
    margin-left: 100px;
	}
	
::i-block-chrome, .portfolio-wrapper {
    float: left;
    margin-left: -40px;
    width: 130%;
	}

::i-block-chrome, .boxes-in-love ul li.three-columns {
    width: 50%;
	}

::i-block-chrome, .aq-template-wrapper .aq_span1,.aq-template-wrapper .aq_span2,.aq-template-wrapper .aq_span3,.aq-template-wrapper .aq_span4,.aq-template-wrapper .aq_span5,.aq-template-wrapper .aq_span6,.aq-template-wrapper .aq_span7,.aq-template-wrapper .aq_span8,.aq-template-wrapper .aq_span9,.aq-template-wrapper .aq_span10,.aq-template-wrapper .aq_span11,.aq-template-wrapper .aq_span12{
	width: 426px;
	}
	
::i-block-chrome, #span11_ctext, #span13_ctext, #span15_ctext, #span17_ctext, #span19_ctext{
	margin-left:-30px;
	padding-left:50px;
	}
	
::i-block-chrome, #span12_ctext,#span16_ctext, #span20_ctext{
	border-left:none;
	margin-left:-15px;
	}
	
#span20_ctext{
	width: 263px;
	}
	
::i-block-chrome, #span14_ctext, #span18_ctext{
	border-left:none;
	} 
			
::i-block-chrome, .promo-content-container {
	width:auto;
	}
	
::i-block-chrome, .table_tr{
	width: auto;
	margin-left: 25px;
	}

::i-block-chrome, .spa31{
	padding: 10px 0px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	width: 70%;
	}
	
::i-block-chrome, .spa32,.spa33,.spa34,.spa35{
	padding:10px 25px;
	margin-left: 274px;
	padding: 10px 0px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	width: 70%;
	margin-top: 120px;
	}
	
::i-block-chrome, .spa36, .spa37, .spa38, .spa39, .spa40{
	padding: 10px 25px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	width: 63%;
	}
		
::i-block-chrome, .spa36{
	margin-top: -730px;
	}
	
::i-block-chrome, .spa37{
	margin-top: 75px;
	}
	
::i-block-chrome, .spa38{
	margin-top: 115px;
	}
	
::i-block-chrome, .spa39{
	margin-top: 95px;
	}
	
::i-block-chrome, .spa40{
	border:none; 
	text-align:center;
	margin-top: 145px;
	}
	
::i-block-chrome, .site-cooler-footer {
	padding: 20px 0 16px;
	}
	
::i-block-chrome, .site-footer, .footer-global-watercooler {
	width: inherit;
	}
	
::i-block-chrome, #footer ul {
	margin: -18px 0px 10px -6px;
	}
	
::i-block-chrome, #footer .footer-legal {
	margin: 0 3px 10px 3px;
	padding: 10px 0;
	}
	
::i-block-chrome, .footer-copyright{
	float: right;
	}
	
::i-block-chrome, .footer-copyright{
	float: none;
    text-align: right;
	}
	
::i-block-chrome, .follow_us{
	margin-right:100px;
	}
	
::i-block-chrome, .tp-caption.large_text{
	width: 220px; 
	margin-top:-60px;
	}
	
::i-block-chrome, .tp-caption.medium_greybox{
	width: 200px;
	margin-top:15px;
	}
	
::i-block-chrome, .tp-caption.medium_greyboxed{
	margin-left:40px;
	margin-top:-8px;
	}
	
::i-block-chrome, .tp-caption.small_whiteboxed{
	margin-left:40px;
	margin-top:-8px;
	}
	
::i-block-chrome, .tp-caption.very_large_text{
	margin-left:40px;
	margin-top:-30px;
	}
	
::i-block-chrome, .tp-caption.medium_grey{
	margin-left:40px;
	}
	
::i-block-chrome, #tp-caption_image_box{
	margin:0px; 
	padding:0;
	}
	
::i-block-chrome, .blockquote_1{
	margin-top:-20px;
	}
	
::i-block-chrome, .blockquote_2{
	margin-top:-50px;
	}
	
::i-block-chrome, .nw:before {
	top:34px;
	}
	
::i-block-chrome, .tp-caption.medium_text{
	margin-left:-7px;
	}
}

@media only screen and (min-width: 33em) and (max-width:35em){ /*Fix For Samsung S & S2, HTC Desire X, HTC Desire SV, LG Optimus 3D*/
::i-block-chrome, table, thead, tbody, th, td, tr {
	display: block;
	}
	
::i-block-chrome, thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
	}
	
::i-block-chrome, td {
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	margin-top:26px;
	}
	
::i-block-chrome, td{
	width:auto;
	}
	
::i-block-chrome, table td{
	border-right:none; 
	padding-bottom:15px;
	}
	
::i-block-chrome, #master-wrapper .container .column.one, #master-wrapper .container .columns.two, #master-wrapper .container .columns.three,#master-wrapper .container .columns.four, #master-wrapper .container .columns.five, #master-wrapper .container .columns.six,#master-wrapper .container .columns.seven, #master-wrapper .container .columns.eight, #master-wrapper .container .columns.nine,#master-wrapper .container .columns.ten, #master-wrapper .container .columns.eleven, #master-wrapper .container .columns.twelve,#master-wrapper .container .column.one-third, #master-wrapper .container .column.two-thirds, .col2-set .col-1, .col2-set .col-2,.su-column, .columns{
	margin-left:20px;
	}
	
::i-block-chrome, #master-wrapper .container {
	width: inherit;
	}
	
::i-block-chrome, .mean-container .mean-bar{
	margin-right:50px;
	}
	
::i-block-chrome, .mean-container a.meanmenu-reveal{
	line-height:22px;
	}
		
::i-block-chrome, .bbb{ 
	margin-top:-3px;
	margin-right:150px;
	}
	
::i-block-chrome, .sf-menu li {
	white-space: normal;
	}
	
::i-block-chrome, .container{
	width:inherit;
	}
	
::i-block-chrome, .outer-container{
	width:520px;
	}
	
::i-block-chrome, h1{
	margin-left:20px;
	}
	
::i-block-chrome, .middle {
	width: 92%;
	margin:-70px auto;
	float:none;
	}
	
::i-block-chrome, .tp-caption {
	position: relative;
	padding-top: 30px;
	}
	
::i-block-chrome, #tp_caption_video{
	margin-left: -3px;
	}	
	
::i-block-chrome, .evo_vido_h3 {
	float:left;
    margin-left:0px;
	width:90%;
	text-align:center;
	}
	
::i-block-chrome, #video_705 {
    margin-top: 50px;
	}

::i-block-chrome, .mouse_vido_h3 {
	float:left;
	margin-left:0px;
	margin-right:0px;
	margin-top: 20px;
    padding-bottom: 20px;
	width:90%;
	text-align:center;
	}
	
::i-block-chrome, #video_705-video {
    float: left;
    margin-left: 0px;
	}
		
::i-block-chrome, .testimonials-wrapper {
	height: auto;
	width: 485px;
	margin-left:-45px;
	}
	
::i-block-chrome, .testimonials-summary{
	width:485px;
	}
	
::i-block-chrome, .container #content{
	float: left;
	margin-left: 65px;
	}
	
::i-block-chrome, .aq-template-wrapper .aq_span12 {
	width: 105%;
	}
	
::i-block-chrome, .entry-content{
	width:395px;
	}

::i-block-chrome, .aq-block {
	width: 100%;
	}

::i-block-chrome, .portfolio-wrapper{
	float: left;
	width:115%;
	margin-left:-40px;
	}	

::i-block-chrome, .boxes-in-love ul li.three-columns{
	width:50%;
	}
	
::i-block-chrome, #span10, #span12, #span14, #span16 {
	margin-left:3px;
	}
	
::i-block-chrome, #span12_ctext, #span16_ctext, #span20_ctext	{
	border-left:none; 
	margin-left:-15px;
	}
	
#span20_ctext{
	width: 254px;
	}
		
::i-block-chrome, #span11_ctext, #span13_ctext, #span15_ctext, #span17_ctext, #span19_ctext{
	margin-left:0px;
	padding-left:30px;
	}
	
::i-block-chrome, #span11, #span13, #span15{
	margin-left:32px;
	}
	
::i-block-chrome, #span17, #span19{
	margin-left:40px;
	}
	
::i-block-chrome, #span20{
	margin-left:30px;
	}
	
::i-block-chrome, .promo-content-container {
	margin: 0 auto;
	padding-top: 20px;
	width:auto;
	}
	
::i-block-chrome, .table_tr{
	width: auto;
	margin-left: 25px;
	}
	
::i-block-chrome, .spa31{
	padding: 10px 0px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	width: 70%;
	}
	
::i-block-chrome, .spa32,.spa33,.spa34,.spa35{
	padding:10px 25px;
	margin-left: 274px;
	padding: 10px 0px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	width: 70%;
	margin-top: 120px;
	}
	
::i-block-chrome, .spa36, .spa37, .spa38, .spa39, .spa40{
	padding: 10px 25px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	width: 61%;
	}
	
::i-block-chrome, .spa36{
	margin-top: -730px;
	}
	
::i-block-chrome, .spa37{
	margin-top: 75px;
	}
	
::i-block-chrome, .spa38{
	margin-top: 115px;
	}
	
::i-block-chrome, .spa39{
	margin-top: 95px;
	}
	
::i-block-chrome, .spa40{
	border:none; 
	text-align:center;
	margin-top: 145px;
	}
	
::i-block-chrome, .site-cooler-footer {
	padding: 20px 0 16px;
	}
	
::i-block-chrome, .site-footer, .footer-global-watercooler {
	width: inherit;
	}
	
::i-block-chrome, #footer ul {
	margin: -18px 0 10px 5px;
	}
	
::i-block-chrome, #footer .footer-legal {
	margin: 0 3px 10px 3px;
	padding: 10px 0;
	}
	
::i-block-chrome, .footer-copyright{
	float: none;
    text-align: right;
	}
	
::i-block-chrome, .follow_us{
	margin-right:55px;
	}
	
::i-block-chrome, .tp-caption.large_text{
	width: 180px; 
	margin-top:-60px;
	}
	
::i-block-chrome, .tp-caption.medium_greybox{
	width: 165px;
	margin-top:15px
	}
	
::i-block-chrome, .tp-caption.medium_greyboxed{
	margin-left:40px;
	margin-top:-8px
	}
	
::i-block-chrome, .tp-caption.small_whiteboxed{
	margin-left:40px;
	margin-top:-8px
	}
	
::i-block-chrome, .tp-caption.very_large_text{
	margin-left:40px;
	margin-top:-30px
	}
	
::i-block-chrome, .tp-caption.medium_grey{
	margin-left:40px;
	}
	
::i-block-chrome, #tp-caption_image_box{
	margin:0px; 
	padding:0;
	}
	
::i-block-chrome, .blockquote_1{
	margin-top:-15px;
	}
	
::i-block-chrome, .blockquote_2{
	margin-top:-40px;
	}
	
::i-block-chrome, .nw:before {
	top:28px;
	}
}

@media only screen and (min-width: 27em) and (max-width:29em){
::i-block-chrome, table, thead, tbody, th, td, tr {
	display: block; 
	}
	
::i-block-chrome, thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
	}
	
::i-block-chrome, td {
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
	margin-top:26px;
	}
	
::i-block-chrome, td{
	width:auto;
	}
	
::i-block-chrome, table td{
	border-right:none; 
	padding-bottom:15px;
	}
	
::i-block-chrome, #master-wrapper .container .column.one, #master-wrapper .container .columns.two, #master-wrapper .container .columns.three,#master-wrapper .container .columns.four, #master-wrapper .container .columns.five, #master-wrapper .container .columns.six,#master-wrapper .container .columns.seven, #master-wrapper .container .columns.eight, #master-wrapper .container .columns.nine,#master-wrapper .container .columns.ten, #master-wrapper .container .columns.eleven, #master-wrapper .container .columns.twelve,#master-wrapper .container .column.one-third, #master-wrapper .container .column.two-thirds, .col2-set .col-1, .col2-set .col-2,.su-column, .columns{
	margin-left:20px;
	}
	
::i-block-chrome, .mean-container .mean-bar{
	margin-right:20px;
	}

::i-block-chrome, .mean-container a.meanmenu-reveal{
	line-height:22px;
	}
		
::i-block-chrome, .bbb{
	margin-top:-39px;
	margin-right:115px;
	}
	
::i-block-chrome, .sf-menu li {
	white-space: normal;
	}
	
::i-block-chrome, .container{
	width:auto;
	}

::i-block-chrome, .outer-container{
	width:444px;
	}
	
::i-block-chrome, .middle {
	width: 90%;
	margin:-17px auto;
	float:none;
	}
	
::i-block-chrome, .tp-caption {
	position: relative;
	padding-top: 30px;
	}
	
::i-block-chrome, #tp_caption_video{
	margin-left: -2px;
	}
	
::i-block-chrome, .evo_vido_h3{
	margin-left: 0px;
	width:100%;
	text-align:center;
	}
	
::i-block-chrome, #video_705 {
    margin-top: 50px;
	}
	
::i-block-chrome, ::i-block-chrome, .mouse_vido_h3{
	float:left;
	width:100%;
	text-align:center;
	padding-bottom: 20px;
	margin-top: 20px;
	}
	
::i-block-chrome, .vjs-default-skin{
	width: 100% !important;
	height: 205px !important;
	}
	
::i-block-chrome, .tp-caption.medium_greybox{
	width: 170px;
	margin-top:25px;
	}
	
::i-block-chrome, .testimonials-wrapper {
	height: auto;
	width: 370px;
	margin-left:-40px;
	}
	
::i-block-chrome, .testimonials-summary{
	width:370px;
	}
	
::i-block-chrome, h1{
	margin-left:-5px;
	}
	
::i-block-chrome, .row {
	margin-left: 0px;
	}
	
::i-block-chrome, .row [class*="span"] {
	float: none;
	min-height: 1px;
	}
	
::i-block-chrome, .container #content {
    float: left;
    margin-left: 50px;
	}
	
::i-block-chrome, .aq-template-wrapper .aq_span12 {
	width: 100%;
	}

::i-block-chrome, .portfolio-wrapper {
    float: left;
    margin-left: 45px;
    width:90%;
	}

::i-block-chrome, .boxes-in-love ul li.three-columns {
	width: 100%;
	}
	
::i-block-chrome, #span10_ctext, #span11_ctext, #span12_ctext, #span13_ctext, #span14_ctext, #span15_ctext, #span16_ctext, #span17_ctext, #span18_ctext,  #span19_ctext, #span20_ctext{
	margin-bottom: 45px; 
	border-left:none; 
	border-bottom:1px solid #bbbbbb;
	width:250px;
	height:auto;
	padding:0;
	}
	
#span20_ctext{
	border:none;
	}
			
::i-block-chrome, #span11, #span12, #span13, #span14, #span15, #span16, #span17, #span18, #span19, #span20{
	margin-top: 35px;
	}
		
::i-block-chrome, #span17, #span18, #span19{
	margin-left: 35px;
	}

::i-block-chrome, #span20{
	margin-left: 50px;
	}
	
::i-block-chrome, #span10, #span11, #span12, #span13, #span14, #span15, #span16 {
	margin-left: 25px;
	}

::i-block-chrome, .ctext p{
	padding:0px;
	}

::i-block-chrome, .ctext p:first-of-type {
    padding-right: 0px;
	}

::i-block-chrome, .ctext {
    margin-left: 1px;
    width: 230px;
	}
	
::i-block-chrome, .promo-content-container {
	margin: 0 auto;
	padding-top: 20px;
	width:auto;
	}
	
::i-block-chrome, .table_tr{
	width: auto;
	margin-left: 25px;
	}
	
::i-block-chrome, .spa31{
	padding: 10px 0px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	width: 71%;
	}
	
::i-block-chrome, .spa32,.spa33,.spa34,.spa35{
	padding:10px 25px;
	margin-left: 274px;
	padding: 10px 0px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	width: 71%;
	margin-top: 120px;
	}
	
::i-block-chrome, .spa36, .spa37, .spa38, .spa39, .spa40{
	padding: 10px 25px;
	margin-left: auto;
	margin-right: auto;
	float: none;
	width: 60%;
	}
	
::i-block-chrome, .spa36{
	margin-top: -730px;
	}
	
::i-block-chrome, .spa37{
	margin-top: 75px;
	}
	
::i-block-chrome, .spa38{
	margin-top: 115px;
	}
	
::i-block-chrome, .spa39{
	margin-top: 95px;
	}
	
::i-block-chrome, .spa40{
	border:none; 
	text-align:center;
	margin-top: 145px;
	}
	
::i-block-chrome, .site-cooler-footer {
	padding: 20px 0 16px;
	}
	
::i-block-chrome, .site-footer, .footer-global-watercooler {
	width: inherit;
	}
	
::i-block-chrome, #footer ul {
	margin: -18px 0px 10px -4px;
	}
	
::i-block-chrome, #footer ul .help{
	background: none;
	}
	
::i-block-chrome, #footer .footer-legal {
	margin: 0 auto 10px 3px;
	padding: 10px 0;
	}
	
::i-block-chrome, .footer-copyright{
	margin-right: 10px;
	}
	
::i-block-chrome, .footer-copyright-and-links{
	text-align:center;
	}
	
::i-block-chrome, .footer-bottom-text{
	width: 435px;
	}
	
::i-block-chrome, .footer-copyright{
	float: none;
    text-align: right;
	}
	
::i-block-chrome, .follow_us{
	margin-right: 0px;
	}
	
::i-block-chrome, .blockquote_1{
	margin-top:-10px;
	}
	
::i-block-chrome, .blockquote_2{
	margin-top:-30px;
	}
	
::i-block-chrome, .nw:before {
	top:24px;
	}
	
::i-block-chrome, .tp-caption.large_text{
	width: 155px; 
	margin-top:-60px;
	}
	
::i-block-chrome, .tp-caption.medium_greybox{
	width: 135px;
	margin-top:5px;
	}
	
::i-block-chrome, .tp-caption.medium_greyboxed{
	margin-left:40px;
	margin-top:-8px;
	}
	
::i-block-chrome, .tp-caption.small_whiteboxed{
	margin-left:40px;
	margin-top:-8px;
	}
	
::i-block-chrome, .tp-caption.very_large_text{
	margin-left:40px;
	margin-top:-30px;
	}
	
::i-block-chrome, .tp-caption.medium_grey{
	margin-left:40px;
	}
	
::i-block-chrome, #tp-caption_image_box{
	margin:0px; 
	padding:0;
	}
	
::i-block-chrome, .tp-caption.medium_text{
	margin-left:-25px;
	}
}
